close
  • Ab chevron_right

    Bezpečnostní chyby v produktech od Intelu – 08/2022. Verze 20220809 mikrokódů řeší ÆPIC Leak

    pubsub.slavino.sk / abclinuxu · Tuesday, 9 August - 21:35

Intel vydal 27 upozornění na bezpečnostní chyby ve svých produktech. Současně vydal verzi 20220809 mikrokódů pro své procesory. Ta řeší INTEL-SA-00657. Jedná se o bezpečnostní chybu ÆPIC Leak aneb CVE-2022-21233.

Značky: #Linux

  • wifi_tethering open_in_new

    This post is public

    www.abclinuxu.cz /zpravicky/bezpecnostni-chyby-v-produktech-od-intelu-08-2022.-verze-20220809-mikrokodu-resi-pic-leak